.header-btn{
    width: 44px;
    height: 37px;
    background-color: #000000;
    border: none;
    margin-top: 23px;
    position: absolute;
    right: 10px;
    top: 0;
    padding: 0;
    outline: none;
    @media (min-width:768px) {
        display: none;
    }
    &::after{
        content: "";
        display: block;
        width: 17px;
        height: 2px;
        background-color: #fff;
        margin-left: 13px;
        transition: transform 0.3s;
    }
    &::before{
        content: "";
        display: block;
        width: 17px;
        height: 2px;
        background-color: #fff; 
        margin-left: 13px;
        transition: transform 0.3s;
    }
}
.header-btn.active{
    &::after{
        transform:translateY(-4px) rotate(-45deg);
        transition: transform 0.3s;
    }
    &::before{
        transform:translateY(4px)rotate(45deg);
        transition: transform 0.3s;
    }
    .header-btn__line{
        background-color: transparent;
        transition: 0.3s;
    }
}
.header-btn__line{
    display: block;
    width: 17px;
    height: 2px;
    background-color: #fff;
    margin: 2px 13px;
    transition: background-color 0.3s;
}
.header-list{
    display: none;
    width: 182px;
    z-index: 2;
    @media (max-width:767px) {
        &.active{
            display: block;
            position: absolute;
            right: 10px;
            top: 60px;
            background-color: #F5F5F5;
        } 
    }
    &_item{
        font-family: $font;
        color: #4E4E4E;
        padding-left: 12px;
        font-size: 11px;
        line-height: 22px;
        text-transform: uppercase;
        @extend %fsn;
        &.active{
            color: #57A4A4;
        }
        @media (min-width:768px){
            padding-left: 0px;
        }
    }
    @media (min-width:768px){
        display: flex;
        align-items: center;
        justify-content: space-around;
        width: auto;
        margin: 41px 0 43px;
    }
}
